@import url("../CherryFramework/style.css");
::selection {
	background:#8b969e;
	color:#fff;
}
::-moz-selection {
	background:#8b969e;
	color:#fff;
}
img::selection { background:transparent; }
img::-moz-selection { background:transparent; }
body { -webkit-tap-highlight-color:#8b969e; }
body { padding:0 !important; }
.main-holder { background-color:#e0e4e7; }
h1, h2, h3, h5 {
	letter-spacing:2px;
	text-transform:uppercase;
}
h1 { letter-spacing:3px; }
h2 { margin-bottom:20px; }
.header {
	border:none;
	background:none;
	padding:42px 0 41px 0;
	border-bottom:2px solid #ced2d6;
	z-index:99;
}
.home .header { border-bottom:none; }
@media (max-width: 767px) {
	.header .textwidget { text-align:center; }
}
@media (max-width: 767px) {
	.header {
		padding-left:20px;
		padding-right:20px;
	}
}
.nav__primary { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary { padding-top:37px; }
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:100%;
	left:-42px;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:0;
	left:0;
	position:relative;
}
.sf-menu {
	float:none;
	text-align:center;
	padding-top:37px;
}
.sf-menu a { text-transform:uppercase; }
.sf-menu > li {
	background:none;
	text-align:left;
	float:none;
	display:inline-block;
	margin:0 40px;
}
@media (min-width: 1200px) {
	.sf-menu > li { margin:0 60px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin:0 30px; }
}
.ie8 .sf-menu > li { margin:0 45px; }
.sf-menu > li > a {
	padding:0;
	border:none;
	color:#3e464c;
	letter-spacing:2px;
}
.sf-menu li ul {
	background-color:#dadfe2;
	width:233px;
	padding:27px 0 37px 0;
}
.home .sf-menu li ul { background-color:#e0e4e7; }
.sf-menu li li {
	background:none;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}
.sf-menu li li a {
	padding:5px 42px 6px;
	border:none;
	color:#3e464c;
	font-size:12px;
	letter-spacing:2px;
}
.sf-menu li li ul { padding:0; }
.sf-menu li li li a {
	padding-left:64px;
	padding-right:64px;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a {
	background:none;
	color:#8b969e;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	background:#3e464c;
	color:#e0e4e7;
}
.sf-menu li li li > a:hover, .sf-menu li li li.sfHover > a, .sf-menu li li li.current-menu-item > a {
	background:#ced3d6;
	color:#3e464c;
}
.sf-sub-indicator {
	position:absolute;
	top:1.05em;
	right:.75em;
	display:block;
	overflow:hidden;
	width:8px;
	height:7px;
	background:url(images/nav-arrow.png) no-repeat -10px -100px;
	text-indent:-999em;
}
a > .sf-sub-indicator {
	top:5px;
	background-position:0 -7px;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:0 0 !important;
	top:10px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:0 0; }
.select-menu {
	border:1px solid #8b969e;
	background-color:#d2d7da;
	color:#3e464c;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.search-form__h { padding-top:37px; }
.search-form__h .navbar-form { float:none; }
.search-form_it { vertical-align:top; }
.header .search-form_it { width:185px; }
.ie8 .header .search-form_it { width:153px; }
.logo { text-align:center; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
.logo_h__txt { text-transform:lowercase; }
.logo_tagline {
	color:#8b969e;
	font-size:13px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	letter-spacing:2px;
}
.slider {
	background:#ced3d6 url(images/caption-tail.png) repeat-x 0 100%;
	border-bottom:1px solid #fff;
}
@media (max-width: 480px) {
	.slider { background-image:none; }
}
.camera_wrap { margin-bottom:0 !important; }
.camera_wrap .camera_target_content .cameraContents {
	background:url(images/caption-tail.png) repeat-x 0 100%;
	min-height:156px;
}
@media (max-width: 480px) {
	.camera_wrap .camera_target_content .cameraContents { background:none; }
}
.camera_wrap .camera_target_content .cameraContents .camera_caption > div {
	background:none;
	line-height:96px;
	height:96px;
	padding:0;
	text-align:center;
}
@media (max-width: 480px) {
	.camera_wrap .camera_target_content .cameraContents .camera_caption > div { display:none; }
}
.camera_wrap .camera_target_content .cameraContents .camera_caption > div h2 {
	font-size:18px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	line-height:24px;
	vertical-align:middle;
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:3px;
	margin:-4px 0 0 0;
}
.camera_wrap .camera_target_content .cameraContents .camera_caption > div a {
	position:absolute;
	left:50%;
	top:-53px;
	margin-left:-53px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	color:#8b969e;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:106px;
	height:37px;
	background:url(images/link-bg.png) no-repeat 0 0;
	vertical-align:top;
	line-height:16px;
	padding-top:16px;
	letter-spacing:2px;
}
.camera_wrap .camera_target_content .cameraContents .camera_caption > div a:hover { color:#fff; }
.camera_pag { margin-top:-43px; }
.camera_prev, .camera_next {
	top:auto;
	bottom:31px;
	margin:0;
	background:none;
	width:34px;
	height:34px;
}
@media (max-width: 480px) {
	.camera_prev, .camera_next { display:none; }
}
.camera_prev span, .camera_next span {
	width:34px;
	height:34px;
	background:none;
	background-color:#5c656c;
	background-repeat:no-repeat;
	background-image:url(images/camera-arrows.gif);
	-webkit-border-radius:34px;
	-moz-border-radius:34px;
	border-radius:34px;
}
.camera_prev span:hover, .camera_next span:hover { background-color:#d3d8db; }
.camera_prev span { background-position:11px 9px; }
.camera_next span { background-position:-23px 9px; }
#content { padding-top:0; }
.content-holder {
	padding:36px 0 50px 0;
	overflow:hidden;
}
.home .content-holder { padding-bottom:0; }
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.error404-holder_num { color:#01426a; }
.title-section { padding:0; }
.title-header {
	overflow:hidden;
	margin-bottom:1em;
	font-size:24px;
	color:#3e464c;
	letter-spacing:2px;
}
.title-desc {
	display:block;
	color:#999;
	font-size:11px;
}
.breadcrumb__t {
	margin:0 0 40px 0;
	padding:10px 11px 11px;
	background:#ced2d6;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	text-transform:uppercase;
}
.breadcrumb__t li {
	font-size:13px;
	text-shadow:none;
}
.breadcrumb__t .active { color:#4687b8; }
.breadcrumb__t .divider {
	color:#85929c;
	margin:0 4px;
}
.breadcrumb__t li a { color:#85929c; }
.post__holder {
	position:relative;
	overflow:hidden;
	margin-bottom:35px;
}
.single-post .post__holder { margin-bottom:0; }
.post .sticky {
	position:relative;
	z-index:9;
}
.post-title {
	font-size:16px;
	margin-bottom:17px;
}
.post-title a:hover {
	color:#85929c;
	text-decoration:none;
}
@media (max-width: 480px) {
	.post .featured-thumbnail { width:120px; }
}
@media (max-width: 480px) {
	.post .featured-thumbnail.large { width:auto; }
}
.post_content { margin-bottom:10px; }
.post_content .excerpt, .post_content .full-post-content {
	margin-bottom:.9em;
	padding-top:7px;
}
.post_footer {
	clear:both;
	padding:15px 0 0 0;
}
.post_meta {
	overflow:hidden;
	margin-bottom:1em;
	padding:8px 0 9px !important;
	width:100%;
	border-top:1px solid #cad2d7;
	border-bottom:1px solid #cad2d7;
	font-size:11px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:1px;
}
.post_meta a { color:#4687b8; }
.post_meta span {
	display:inline-block;
	line-height:20px;
	padding-right:11px;
}
.post_meta .post_permalink {
	float:right;
	padding-right:0;
}
@media (max-width: 767px) {
	.post_meta .post_permalink { float:none; }
}
.post_meta i {
	font-size:16px;
	margin-right:5px;
	color:#999;
}
.post_meta i:before {
	position:relative;
	top:1px;
	content:"";
	background-repeat:no-repeat;
	background-position:0 0;
}
.post_meta i.icon-bookmark:before {
	width:9px;
	height:13px;
	background-image:url(images/icon-bookmark.png);
	top:3px;
}
.post_meta i.icon-calendar:before {
	width:13px;
	height:12px;
	background-image:url(images/icon-calendar.png);
}
.post_meta i.icon-user:before {
	width:12px;
	height:12px;
	background-image:url(images/icon-user.png);
}
.post_meta i.icon-comments:before {
	width:18px;
	height:12px;
	background-image:url(images/icon-comments.png);
}
.post_meta i.icon-link:before {
	width:17px;
	height:13px;
	background-image:url(images/icon-link.png);
	top:2px;
}
.post_meta .pull-right {
	padding-right:0;
	padding-left:15px;
}
.post.format-image .thumbnail a:before { display:none; }
.post.format-image .post-thumb { margin-bottom:10px; }
.post.format-quote blockquote {
	color:#3e464c;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:20px;
	padding:0 0 0 39px;
	border:none;
}
.post-author {
	margin-bottom:5.1em;
	padding:5px 20px 8px 19px;
	background-color:#fff;
	border:1px solid #ced2d6;
}
.post-author__page { padding-bottom:25px; }
.post-author_h { margin-bottom:11px; }
.post-author_link { margin-top:1.5em; }
.post-author_link a {
	font-style:italic;
	text-transform:capitalize;
	color:#4687b8;
}
.post-author_gravatar {
	float:left;
	margin:5px 20px 0 0;
}
.post-author_gravatar img {
	padding:0px;
	border:none;
	background:none;
}
#recent-author-posts { margin-bottom:3em; }
#recent-author-posts h3, #recent-author-comments h3 {
	font-size:24px;
	margin-bottom:25px;
}
#recent-author-comments { padding-top:20px; }
.related-posts {
	overflow:hidden;
	margin:0 0 2em;
	padding:0;
}
.related-posts_h {
	font-size:24px;
	margin-bottom:26px;
}
.related-posts_list {
	padding:0;
	margin:0 0 0 -4%;
	font-size:0;
}
.related-posts_item {
	display:inline-block;
	width:21%;
	margin-left:4%;
	margin-bottom:20px;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	vertical-align:top;
	font-size:12px;
}
.related-posts_item h6 a { color:#4687b8; }
.related-posts .featured-thumbnail {
	float:none;
	overflow:hidden;
	margin:0 0 10px 0;
}
@media (max-width: 480px) {
	.related-posts_item { width:46%; }
}
.gallery-post { padding-bottom:16px; }
.flexslider {
	background-color:#fff;
	margin-bottom:30px;
}
.type-portfolio .flexslider { margin-bottom:50px; }
.flex-control-paging {
	bottom:-32px;
	height:12px;
}
.flex-control-paging li { margin:0 3px 0 0; }
.flex-control-paging li a {
	width:12px;
	height:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	background-color:#ced2d6;
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color:#4687b8; }
.pagination__posts {
	margin:0;
	text-align:center;
}
@media (max-width: 767px) {
	.pagination__posts { margin-bottom:25px; }
}
.pagination__posts ul {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.pagination__posts ul li a {
	border-color:#cad2d7;
	background:#fff;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
}
.pagination__posts ul li a:hover {
	background:#e0e4e7;
	color:#85929c;
}
.pagination__posts ul .active a {
	background:#e0e4e7;
	color:#85929c;
}
.testimonial {
	background:#fff;
	border:1px solid #ced2d6;
}
.team-holder .page-header { border-color:#cad2d7; }
.filter-wrapper { margin-bottom:15px; }
.filter-wrapper strong {
	display:inline-block;
	padding:0;
	margin-right:-7px;
	float:left;
	color:#3e464c;
	font-size:11px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.filter-wrapper strong { padding-top:5px; }
}
.filter-wrapper .nav { overflow:hidden; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right { float:none; }
}
.nav-pills { float:left; }
@media (max-width: 480px) {
	.nav-pills { float:none; }
}
.nav-pills li { margin-left:16px; }
@media (max-width: 480px) {
	.nav-pills li { float:none; }
}
.nav-pills li a {
	padding:0;
	background:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	color:#3e464c;
	font-size:11px;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:underline !important;
}
@media (max-width: 480px) {
	.nav-pills li a {
		display:block;
		padding:5px;
	}
}
.nav-pills li a:hover {
	background:none;
	color:#85929c;
}
.nav-pills li.active a {
	background:none !important;
	color:#85929c !important;
}
.filterable-portfolio {
	position:relative;
	visibility:hidden;
	overflow:hidden;
	margin:0 -10px;
}
.filterable-portfolio .portfolio_item .thumbnail a:before { display:none; }
.filterable-portfolio .portfolio_item h3 {
	font-style:italic;
	font-size:16px;
	font-weight:normal;
	font-family:Quattrocento Sans;
	letter-spacing:0;
	text-transform:none;
	margin:12px 0 8px 0;
}
.filterable-portfolio .portfolio_item h3 a { color:#4687b8; }
.portfolio-meta-list { border-color:#cad2d7; }
.pager.single-pager { border-color:#cad2d7; }
.type-portfolio .thumbnail a:before { display:none; }
.zoom-icon {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	background:rgba(0,0,0,0.5);
	opacity:0;
	cursor:pointer;
	-webkit-transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	transition:0.2s;
}
.zoom-icon:before { display:none; }
.no-rgba .zoom-icon { background:url(images/black-opacity-50.png); }
.zoom-text {
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	color:#dad2d1;
	width:100%;
	height:14px;
	padding-top:46px;
	vertical-align:bottom;
	display:inline-block;
	background:url(images/magnify-alt.png) 50% 0 no-repeat;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-30px;
}
.comments-h {
	padding:0;
	margin:0;
	font-size:24px;
}
.comment .comment-body {
	position:relative;
	overflow:hidden;
	margin-top:10px;
	padding:14px 20px 20px 19px;
	border:1px solid #ced2d6;
	background:#fff;
	zoom:1;
}
.comment .comment-body .extra-wrap { clear:none; }
.comment.bypostauthor .comment-body { background:#fff; }
.comment-author {
	float:left;
	margin:5px 21px 0 0;
}
.comment-author .author {
	display:block;
	padding-top:15px;
	width:80px;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	font-family:"Times New Roman", Times, serif;
	color:#4687b8;
	letter-spacing:1px;
}
.comment-list ul.children { margin-left:30px; }
.reply a {
	text-transform:uppercase;
	font-size:11px;
	font-family:"Times New Roman", Times, serif;
	text-decoration:underline !important;
	letter-spacing:1px;
	color:#3e464c;
}
.reply a:hover { color:#85929c; }
.comment-meta {
	font-size:11px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:1px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#respond h3 {
	font-size:24px;
	margin-bottom:20px;
}
#commentform input[type="text"] {
	margin:0;
	padding:6px 10px;
	width:348px;
}
#commentform textarea {
	overflow:auto;
	margin:0;
	padding:6px 10px;
	min-height:147px;
	height:147px;
	width:100%;
	max-width:100%;
	min-width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.ie8 #commentform textarea {
	max-width:598px;
	min-width:598px;
	width:598px;
}
.ie8 .type-portfolio #commentform textarea {
	max-width:518px;
	min-width:518px;
	width:518px;
}
.children #commentform textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	max-width:100%;
	min-width:100px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#commentform textarea {
		width:100%;
		max-width:100%;
		min-width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	#commentform input[type="text"] {
		width:100%;
		height:30px;
		box-sizing:border-box;
	}
	#commentform textarea {
		width:100%;
		max-width:100%;
		min-width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
}
#sidebar { padding-top:3px; }
#sidebar .banners { margin-bottom:60px; }
#sidebar .widget { margin-bottom:60px; }
#sidebar .widget > h3, #sidebar .widget .twitter h3 {
	font-size:24px;
	margin-bottom:30px;
}
#sidebar .widget ul { margin:0; }
#sidebar .widget ul li {
	padding:0;
	margin:0 0 6px 0;
	list-style-type:none;
}
#sidebar .widget ul li:before {
	width:4px;
	height:7px;
	background-image:url(images/arrow-sprite.gif);
	background-repeat:no-repeat;
	background-position:0 -24px;
	content:"";
	margin:0 11px 0 0;
	top:-1px;
	position:relative;
	display:inline-block;
}
#sidebar .widget ul li:hover:before { background-position:0 0; }
#sidebar .widget ul li a { color:#3e464c; }
#sidebar .widget ul li a:hover {
	text-decoration:none;
	color:#8897a1;
}
#sidebar .widget ul.post-list li:before { display:none; }
#sidebar .widget ul.post-list li time {
	color:#85929c;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
}
#sidebar .widget ul.post-list li .post-list_h { font-style:italic; }
#sidebar .widget ul.post-list li .post-list_h a {
	color:#4687b8;
	font-size:16px;
}
#sidebar .widget ul.post-list li .post-list_h a:hover { text-decoration:underline; }
#sidebar .widget ul.comments-custom li:before { display:none; }
#sidebar .widget ul.flickr_list li:before { display:none; }
#sidebar .widget ul.flickr_list li .thumbnail:hover, #sidebar .widget ul.flickr_list li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#sidebar .widget ul.twitter_list { margin:0; }
#sidebar .widget ul.twitter_list li {
	margin:15px 0 0 0;
	padding-left:37px;
}
#sidebar .widget ul.twitter_list li:before { display:none; }
#sidebar .widget ul.twitter_list li:first-child { margin-top:0; }
#sidebar .widget ul.social__list li:before { display:none; }
#sidebar .widget ul ul {
	margin-left:16px;
	margin-top:6px;
}
.twitter_preloader {
	position:absolute;
	top:40px;
	left:0;
	padding-left:0;
	height:25px;
	background:none;
	line-height:25px;
}
.comments-custom li {
	overflow:hidden;
	margin:0;
	padding:14px 0 0 0 !important;
	border-bottom:none;
	background:none;
}
.comments-custom li .thumbnail {
	background-color:#fff;
	padding:19px;
	border:1px solid #ced2d6;
}
.comments-custom li:first-child {
	padding-top:0 !important;
	border-top:none;
}
.comments-custom_txt { padding:4px 0 0 0; }
.comments-custom_txt a {
	text-decoration:none;
	color:#333333 !important;
}
.comments-custom_txt a:hover { text-decoration:underline !important; }
.comments-custom_h {
	margin-bottom:.8em;
	font-size:16px;
	font-style:italic;
	text-transform:capitalize;
	color:#4687b8;
}
.comments-custom time {
	color:#85929c;
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
}
.posts-grid.team { margin-top:-25px; }
.posts-grid.team li {
	margin-bottom:0;
	margin-top:25px;
}
.posts-grid.team li .thumbnail a:before { display:none; }
.posts-grid.team li h5 {
	font-size:13px;
	font-weight:normal;
	font-style:italic;
	font-family:Quattrocento Sans;
	letter-spacing:0;
	text-transform:none;
	margin:17px 0 9px 0;
}
.posts-grid.team li h5 a { color:#4687b8; }
.recent-posts.services { margin:-15px 0 0 0 !important; }
@media (max-width: 767px) {
	.recent-posts.services { margin-bottom:35px !important; }
}
.recent-posts.services li {
	float:left;
	width:80px;
	margin:20px 18px 0 0;
	padding:0;
	text-align:center;
}
@media (max-width: 767px) {
	.recent-posts.services li { margin-right:11px; }
}
.recent-posts.services li:nth-child(6n) { margin-right:0; }
@media (max-width: 767px) {
	.recent-posts.services li:nth-child(6n) { margin-right:11px; }
}
@media (max-width: 767px) {
	.recent-posts.services li:nth-child(3n) { margin-right:0; }
}
.recent-posts.services li h5 {
	font-size:11px;
	letter-spacing:1px;
	margin:0;
}
.recent-posts.services li h5 a { color:#85929c; }
.recent-posts.services li .thumbnail {
	width:70px;
	height:70px;
	padding:0;
	margin:0 0 6px 0;
	overflow:hidden;
	border:none;
	float:none;
	display:inline-block;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.recent-posts.services li .thumbnail a:before { display:none; }
.recent-posts.services li .thumbnail:hover img { margin-top:-70px; }
.type-services .thumbnail {
	width:70px;
	height:70px;
	overflow:hidden;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:none;
	padding:0;
	float:left;
	margin-right:20px;
}
.type-services .thumbnail:hover img { margin-top:-70px; }
.type-services .thumbnail a:before { display:none; }
.single-services .type-services .thumbnail:hover img { margin-top:0px !important; }
.service-box {
	overflow:hidden;
	min-height:20px;
	padding:0;
	margin-bottom:0;
	background:none;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.service-box {
		text-align:center;
		margin-bottom:30px;
	}
}
.service-box .icon {
	float:left;
	margin:0 15px 10px 0;
	width:70px;
	height:70px;
	-webkit-border-radius:70px;
	-moz-border-radius:70px;
	border-radius:70px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (max-width: 767px) {
	.service-box .icon {
		float:none;
		display:inline-block;
		margin-right:0;
	}
}
.service-box h2 {
	overflow:visible;
	margin:0;
	padding:10px 30px 10px 0;
	font-size:30px;
	line-height:24px;
	font-style:italic;
	font-weight:normal;
	text-transform:none;
	letter-spacing:0;
}
.ie8 .service-box h2 {
	clear:both;
	padding-right:0;
}
@media (max-width: 979px) {
	.service-box h2 {
		clear:both;
		padding-right:0;
	}
}
.service-box h5 {
	overflow:hidden;
	margin:0 0 25px;
}
.service-box_txt {
	margin-bottom:15px;
	padding-right:32px;
	font-style:italic;
	color:#85929c;
	clear:both;
}
@media (max-width: 979px) {
	.service-box_txt { padding-right:0; }
}
.service-box .btn-align { text-align:left; }
@media (max-width: 767px) {
	.service-box .btn-align { text-align:center; }
}
.service-box.blue-style .icon { background-color:#4687b8; }
.service-box.green-style .icon { background-color:#6a8938; }
.service-box.red-style .icon { background-color:#863514; }
.service-box.yellow-style .icon { background-color:#be8420; }
.service-box:hover .icon { background-color:#85929c; }
.service-box__call {
	color:#fff;
	background-color:#0c6abd;
	background-image:-moz-linear-gradient(top,#037cc7,#1950af);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#037cc7),to(#1950af));
	background-image:-webkit-linear-gradient(top,#037cc7,#1950af);
	background-image:-o-linear-gradient(top,#037cc7,#1950af);
	background-image:linear-gradient(to bottom,#037cc7,#1950af);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff037cc7', endColorstr='#ff1950af', GradientType=0);
}
.service-box__call h2 {
	float:none;
	width:100%;
	color:#fff;
	margin:10px 0 0;
}
.service-box__call .btn-align {
	padding:0;
	width:100%;
	float:none;
}
.footer {
	border:none;
	padding:34px 0 52px 0;
	background:#ced2d6;
}
@media (max-width: 767px) {
	.footer {
		padding-left:20px;
		padding-right:20px;
	}
}
.copyright {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	letter-spacing:1px;
	color:#85929c;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	padding:0;
}
.copyright a { color:#85929c; }
.copyright .logo_f {
	margin-bottom:-6px;
	display:block;
}
.footer-text { float:none; }
@media (max-width: 767px) {
	.footer-text {
		float:none;
		text-align:left;
		margin-bottom:20px;
	}
}
.footer-widgets { padding-top:4px; }
nav.footer-nav { padding:12px 0; }
nav.footer-nav ul li a {
	text-transform:uppercase;
	letter-spacing:1px;
}
nav.footer-nav ul li a:hover {
	color:inherit;
	text-decoration:underline;
}
.google-map {
	background-color:#fff;
	font-size:0;
	line-height:0;
}
.dropcap {
	position:relative;
	display:block;
	float:left;
	overflow:hidden;
	margin:0 20px 20px 0;
	width:70px;
	height:70px;
	background:#d2d7da;
	color:#85929c;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	line-height:70px;
	-webkit-border-radius:70px;
	-moz-border-radius:70px;
	border-radius:70px;
}
.thumbnail {
	border:none;
	padding:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
figure.thumbnail a {
	position:relative;
	display:block;
}
figure.thumbnail a:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	border-width:0px;
	border-color:#bcc2c8;
	border-style:solid;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
figure.thumbnail a:hover:before { border-width:13px; }
.featured-thumbnail.large { margin-bottom:1.1em; }
.alignleft {
	float:left;
	margin:5px 30px 10px 0;
}
.alignright {
	float:right;
	margin:5px 0 10px 30px;
}
.hr { background:#cad2d7; }
.hr.fullwidth {
	position:relative;
	overflow:visible;
	margin:38px 0 28px 0;
}
.hr.fullwidth:before {
	width:100%;
	position:absolute;
	left:-100%;
	height:1px;
	background:#cad2d7;
	content:"";
}
.hr.fullwidth:after {
	width:100%;
	position:absolute;
	right:-100%;
	height:1px;
	background:#cad2d7;
	content:"";
}
.sm_hr { background:#cad2d7; }
.ie8 .home .extra-wrap { clear:both; }
@media (max-width: 1200px) {
	.extra-wrap { clear:both; }
}
.fullwidth-box {
	background-color:#d5dadd;
	margin:29px -1000px 0 -1000px;
	padding:35px 1000px 50px 1000px;
}
.nsu-form {
	padding-top:5px;
	float:right;
}
@media (max-width: 767px) {
	.nsu-form { float:none; }
}
.nsu-form p { margin-bottom:2px; }
.nsu-form label {
	font-size:20px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	letter-spacing:2px;
	color:#3e464c;
	text-transform:uppercase;
	display:block;
	margin-bottom:15px;
}
.nsu-form input[type="text"] {
	background:#e0e4e7;
	border:1px solid #bdc7cd;
	padding:4px 12px 5px;
	margin:0;
	width:144px;
}
.nsu-form input[type="submit"] { float:right; }
@media (max-width: 767px) {
	.nsu-form input[type="submit"] { float:none; }
}
.nsu-form .nsu-error { color:#863514; }
.list.styled.arrow-list ul li {
	margin:0 0 6px 0;
	padding:0;
}
.list.styled.arrow-list ul li:before {
	width:4px;
	height:7px;
	background-image:url(images/arrow-sprite.gif);
	background-repeat:no-repeat;
	background-position:0 -24px;
	content:"";
	margin:0 11px 0 0;
	top:-1px;
	position:relative;
}
.list.styled.arrow-list ul li:hover:before { background-position:0 0; }
.list.styled.arrow-list ul li a { color:#3e464c; }
.list.styled.arrow-list ul li a:hover {
	text-decoration:none;
	color:#8897a1;
}
.btn {
	text-shadow:none;
	text-transform:uppercase;
	font-size:11px;
	font-family:"Times New Roman", Times, serif;
	text-decoration:underline;
	letter-spacing:1px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.btn-link {
	padding:0;
	color:#3e464c;
	text-decoration:underline !important;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.btn-link:hover { color:#85929c; }
.btn:hover { text-decoration:none; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:1px solid #ced2d6;
	padding:5px 10px 6px;
	color:#333333;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	outline:none;
	border-color:#4687b8;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(70,135,184,.3);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(70,135,184,.3);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(70,135,184,.3);
}
input[type="text"]:-moz-placeholder { color:#f89406; }
input[type="submit"], input[type="reset"] {
	border:none;
	background:none;
	padding:0;
	height:31px;
	color:#3e464c;
	font-size:11px;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:underline !important;
	letter-spacing:1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus {
	color:#85929c;
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.phone {
	text-transform:uppercase;
	color:#3e464c;
	padding:0 0 0 24px;
	background-repeat:no-repeat;
	background-position:0 8px;
	background-image:url(images/icon-phone.png);
	display:block;
}
@media (min-width: 1200px) {
	.phone { background-position:0 12px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.phone { background-position:0 4px; }
}
@media (max-width: 767px) {
	.phone { padding-bottom:30px; }
}
.header .phone { margin-top:34px; }
@media (max-width: 767px) {
	.header .phone {
		text-align:left;
		display:inline-block;
	}
}
.phone b {
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	line-height:30px;
	letter-spacing:1px;
	display:block;
	color:#949a9f;
	margin:0 0 -2px 0;
}
@media (min-width: 1200px) {
	.phone b {
		font-size:30px;
		line-height:36px;
		letter-spacing:2px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.phone b {
		font-size:20px;
		line-height:24px;
	}
}
@media (max-width: 767px) {
	.phone b {
		font-size:30px;
		line-height:36px;
		letter-spacing:2px;
	}
}
.ie8 .phone b { letter-spacing:0; }
#back-top span {
	margin-bottom:0;
	width:43px;
	height:23px;
	background:url(images/up-arrow.gif) no-repeat center center !important;
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	transition:1s;
}
figure.frame {
	padding:0;
	border:0;
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:35px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
